S129

(Created page with "{{post |date=2020-01-25 23:45:00 +0000 |timezone=+8 |location=Perth Airport |categories=MediaWiki,airports,versions }} It's a sunny cool Sunday morning at Perth airport. I'm t...")
 
 
Line 3: Line 3:
 
|timezone=+8
 
|timezone=+8
 
|location=Perth Airport
 
|location=Perth Airport
|categories=MediaWiki,airports,versions
+
|categories=MediaWiki;airports;versions
 
}}
 
}}
 
It's a sunny cool Sunday morning at Perth airport. I'm trying to make a MediaWiki extension work for MediaWiki 1.31. I got thinking about it because of the [https://lists.wikimedia.org/pipermail/mediawiki-l/2020-January/048284.html recent email] about 1.32 being EOL (while 1.31 is LTS and will be around till June 2021). I usually try to support all current versions, even LTS ones. Mostly it's easy enough to do, although I also combine it with only supporting active versions of PHP, so I get to ignore some of the things that only apply to PHP 5.6 (which ended a year ago).
 
It's a sunny cool Sunday morning at Perth airport. I'm trying to make a MediaWiki extension work for MediaWiki 1.31. I got thinking about it because of the [https://lists.wikimedia.org/pipermail/mediawiki-l/2020-January/048284.html recent email] about 1.32 being EOL (while 1.31 is LTS and will be around till June 2021). I usually try to support all current versions, even LTS ones. Mostly it's easy enough to do, although I also combine it with only supporting active versions of PHP, so I get to ignore some of the things that only apply to PHP 5.6 (which ended a year ago).

Latest revision as of 00:01, 26 January 2020

Perth Airport

It's a sunny cool Sunday morning at Perth airport. I'm trying to make a MediaWiki extension work for MediaWiki 1.31. I got thinking about it because of the recent email about 1.32 being EOL (while 1.31 is LTS and will be around till June 2021). I usually try to support all current versions, even LTS ones. Mostly it's easy enough to do, although I also combine it with only supporting active versions of PHP, so I get to ignore some of the things that only apply to PHP 5.6 (which ended a year ago).

Retrieved from ‘https://samwilson.id.au/index.php?title=S129&oldid=3049